<form autocomplete="off">
    <p class="notes">{{localize "mez5e.MovementConfigHint"}}</p>
    <div class="form-group">
        <label>{{localize "mez5e.MovementWalk"}}</label>
        <input name="data.attributes.movement.walk" type="number" step="0.1" value="{{movement.walk}}"/>
    </div>
    <div class="form-group">
        <label>{{localize "mez5e.MovementBurrow"}}</label>
        <input name="data.attributes.movement.burrow" type="number" step="0.1" value="{{movement.burrow}}"/>
    </div>
    <div class="form-group">
        <label>{{localize "mez5e.MovementClimb"}}</label>
        <input name="data.attributes.movement.climb" type="number" step="0.1" value="{{movement.climb}}"/>
    </div>
    <div class="form-group">
        <label>{{localize "mez5e.MovementFly"}}</label>
        <input name="data.attributes.movement.fly" type="number" step="0.1" value="{{movement.fly}}"/>
    </div>
    <div class="form-group">
        <label>{{localize "mez5e.MovementSwim"}}</label>
        <input name="data.attributes.movement.swim" type="number" step="0.1" value="{{movement.swim}}"/>
    </div>
    <div class="form-group">
        <label>{{localize "mez5e.MovementUnits"}}</label>
        <select name="data.attributes.movement.units">
            {{selectOptions units selected=movement.units}}
        </select>
    </div>
    <div class="form-group">
        <label>{{localize "mez5e.MovementHover"}}</label>
        <input name="data.attributes.movement.hover" type="checkbox" {{checked movement.hover}}/>
    </div>
    <button type="submit" name="submit" value="1"><i class="far fa-save"></i> {{ localize "Submit"}}</button>
</form>
 
 

